aquamacs


how do i set up aquamacs to boot python3.5 instead of the default 2.7?


Machine: IOS Sierra
Aquamacs 3.3 GNU Emacs 25.1.1 (x86_64-apple-darwin14.1.0, NS appkit-1344.72 Version 10.10.2 (Build 14C109))
(setq python-version-checked t)
(setq python-python-command "python3.5")
In the .emacs file, but when i launch aquamacs, it still points to python2.7
thanks

Related Links

how do i set up aquamacs to boot python3.5 instead of the default 2.7?
auctex master loads whole master?
Aquamacs initialization for CIDER
Aquamacs error code 139
SHIFT text selection breaks when scrolling up/down
How to disable tab bar in aquamacs
Aquamacs Highlighting when Selecting Text
Installing Magit in Aquamacs

Categories

HOME
turing-machines
cobalt
gdb
numbers
sh
sitecore
rendering
bitbucket-api
hugo
pearson-correlation
tvos
iis-6
p2p
vimdiff
xcodebuild
renjin
gource
parameter-passing
linear-algebra
feathersjs
red5
android-7.0-nougat
forgot-password
foreign-keys
connector
replication
jquery-ias
cgbitmapcontext
dapper-extensions
siri
opentk
pylons
genexus-sd
subclass
gp
testcomplete
anki
database-comparison
git-squash
catch-unit-test
twos-complement
installshield-le
pop3
yowsup
imx6
navigator
servicestack-text
google-knowledge-graph
recurrent-neural-network
news
vaadin-charts
pom.xml
posixct
reindex
backbone-collections
opengl-4
er-diagram
mouseleave
d3-force-directed
rsa-archer-grc
materialized-path-pattern
stripe-connect
angular2-testing
custom-lists
centrifuge
jquery-jscrollpane
synonym
clipboard.js
embedding
libav
jnlua
themoviedb-api
xvim
opserver
sony-lifelog-api
zscript
teamcity-9.1
code-documentation
filesplitting
genymotion-call
mintty
reflector
draw2d-js
terminate
websphere-esb
scrypt
wp7test
zope.interface
azman
floating-point-exceptions
u2netdk
drawtobitmap
load-time
binomial-heap
burndowncharts
movieplayer

Resources

Encrypt Message